<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumnOfferTableOfferCode extends Migration
{
    public function up()
    {
        Schema::table('offer', function (Blueprint $table) {
            $table->string('offer_code',50)->unique()->nullable();
        });
    }


    public function down()
    {
        Schema::table('offer', function (Blueprint $table) {
            $table->dropColumn('offer_code');
        });
    }
}
